@charset "utf-8";
/* CSS Document */

/**
 * HEXA COLORS

    Bleu            50BFD0 // 36AEBA
    Bleu clair      D3EFF3
    Bleu pâle       EFF8F9
    ----
    Gris foncé      3E3D40
    Gris            D9DADB
    Gris clair      F6F6F6
    Gris pale       FCFCFC
*/

/*
==================================================
    Table of Contents / Sommaire
==================================================
    // Extra small screen / phone           XS 0
    // Small screen / phone                 SM 576px
    // Medium screen / tablet               MD 768px
    // Large screen / desktop               LG 992px
    // Extra large screen / wide desktop    XL 1200px
    // Special Pixel Ratio
*/


/*
====================================================
    // Extra small screen / phone           XS 0
====================================================
*/

/* Bouton MOBILE*/
.navbar-toggler {
    color:#FFF;
    float: right;
    padding: .45rem .85rem;
    border: none;
    border-radius: 0;
}

.navbar .btn.search {
    border: none;
    border-radius: 50%;
    background: #50BFD0;
    color: #FFF;
    padding: .5rem .75rem;
    width: 60px;
    height: 60px;
    right: 15px;
    position: absolute;
    bottom: 70px;
}

    .navbar .btn.search {
        display: none;
    }
    
    .daccueil .navbar .btn.search,
    .dlocSaison.listFront .navbar .btn.search {
        display: block;
    }


/**/
.navbar {
    padding-bottom: 0;
    padding-top: 0;
    width: 100%;
    box-shadow: 0 -2px 2px rgba(0,0,0,.2);
    padding-bottom: 10px;
    padding-top: 10px;
}

/* Logo */
.navbar-brand {
    width: 180px;
}

/* Favori / wishlist */
@keyframes favoriCount {
      20% {
        opacity:1;
        transform:scale(1);
      }

     100% {
        opacity:0;
        transform:scale(4);
      }
    }
    
.navbar-favori {
    position: absolute;
    left: 45%;
    top: 0;
    padding: .813rem;
}

.navbar-favori span {
    font-family: 'Fredoka One', cursive, Georgia, Times;
    background: #50BFD0;
    color: #FFF;
    width: 28px;
    height: 28px;
    border-radius: 50%;
    display: inline-block;
    line-height: 28px;
    text-align: center;
    position: relative;
}

.navbar-favori span.ON:before {
    content: "+1";
    background: #ed1111;
    position: absolute;
    padding: .2rem;
    font-family: 'Fredoka One', cursive, Georgia, Times;
    border-radius: 50%;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    line-height: 1.5;
    opacity:0;
        
    animation-duration: 1s;
    animation-delay: .1s;
    animation-timing-function: ease;
    animation-name: favoriCount;
}

/* Menu */
#navbarNav {
    padding-bottom: 1rem;
}

.navbar ul.navbar-navbar-nav li {
    display: block;
    width: 100%;
}

.navbar ul.navbar-nav li a,
.navbar ul.navbar-nav li a:visited,
.navbar ul.navbar-nav li a:link,
header a {
    color: #fff;
}

.navbar ul.navbar-nav li a.nav-link {
    font-weight: 400;
}

.navbar ul.navbar-nav li a.nav-link i {
    display: none;
}

.navbar ul.navbar-nav .dropdown-menu {
   background: transparent;
    border: none;
    width: 100%;
    border-radius: .3rem;
    padding-top: 0;
    padding-bottom: .2rem;
}

    .navbar ul.navbar-nav .dropdown-menu a {
       font-size: 13px;
       font-size: .813rem;
    }

.navbar ul.navbar-nav li a:hover {
    background: none !important;
}

.navbar ul.navbar-nav li.feature a {
    color: #50BFD0;
    font-weight: 600;
}

.navbar ul.navbar-nav li.wishlist a {
    font-family: 'Fredoka One', cursive, Georgia, Times; 
    color: #50BFD0;
    text-transform: lowercase;
}

    .navbar ul.navbar-nav li.wishlist a span {
        background: #50BFD0;
        color:#FFF;
        width: 28px;
        height: 28px;
        border-radius: 50%;
        display: inline-block;
        line-height: 28px;
        text-align: center;
    }


/*
====================================================
    // Small screen / phone                 SM 576px
====================================================
*/
@media (min-width: 576px) {


}/*@media*/

/*
====================================================
    // Medium screen / tablet               MD 768px
====================================================
*/
@media (min-width: 768px) {
/* MENU */
.navbar-brand {
    position:relative;
    width: 150px;
}

    .navbar-brand img {
        width: 100%;
    }
    
.navbar {
    padding: 0;
    box-shadow: none;
}


#navbarNav {
    padding-bottom: 0;
}

.navbar ul.navbar-nav {
    margin-top: .5rem;
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: nowrap;
    align-items: stretch;
    align-content: stretch;
}

.navbar ul.navbar-nav li {
    width: auto;
    padding: 0 10px;
}

.navbar ul.navbar-nav li a,
.navbar ul.navbar-nav li a:visited,
.navbar ul.navbar-nav li a:link {
    text-align: left;
    padding-left: /*.8em*/0;
    padding-right: /*.8em*/0;
    font-size: 16px;
    font-size: 1rem;
    text-align: center;
}

    .navbar ul.navbar-nav li a.dropdown-item {
        text-align: left;
    }

.navbar ul.navbar-nav li.wishlist {
    margin-top: 5px;
}

/* Submenu */
.navbar ul.navbar-nav .dropdown-menu {
    position: absolute;
    background: #FFF;
    width: auto;
    box-shadow: 0 4px 12px rgba(0,0,0,.3);
    border-radius: 0 0 .3rem .3rem;
    padding: 15px;
}
}/*@media*/

/*
====================================================
    // Large screen / desktop               LG 992px
====================================================
*/
@media (min-width: 992px) {

.navbar ul.navbar-nav {
    margin-top: 0;
}

}/*@media*/

/*
====================================================
    // Extra large screen / wide desktop    XL 1200px
====================================================
*/
@media (min-width: 1200px) {

    
}/*@media*/

/*
====================================================
    // Special Pixel Ratio
====================================================
*/
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    
}/*@media*/

/**
 * HEXA COLORS

    Gris bleu               BCCBCB
    Gris bleu clair         DAE6E6     
    Gris bleu pâle          F0F6F6    
    ----
    Bleu électrique         11C7C5
    Bleu électrique foncé   14ABA9
    ----
    Vert                    11C780
    Vert foncé              09B160
    Vert tonique            AFCB08      

*/
